THAI MATTO NS CO.,LTD. - Project progress work #1700
Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule
[Coding] Production Schedule Detail

15 Oct 2025 16:25 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 30 Oct 2025
Priority: Normal Due date: 04 Nov 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 32.00 hours
Target version: Spent time: 32.00 hours
Finish date: 04 Nov 2025 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 31 Oct 2025 13:57 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Production Schedule Dashboard to [Coding] Production Schedule Detail

- Due date set to 31 Oct 2025

- Start date set to 30 Oct 2025

- Estimated time set to 16.00 h

#2 - 31 Oct 2025 16:43 - Siriwilai Chaiwattanaphon
- Due date changed from 31 Oct 2025 to 04 Nov 2025
- Start date changed from 30 Oct 2025 to 03 Nov 2025

#3 - 03 Nov 2025 16:44 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 40

#4 - 12 Nov 2025 16:15 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Assignee changed from Thiraporn Amornsirinukorh to Lux Aubon

- Start date changed from 03 Nov 2025 to 30 Oct 2025

- % Done changed from 40 to 100

- Estimated time changed from 16.00 h to 32.00 h

- Finish date set to 04 Nov 2025
